#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-KQgYDgWMJw54dv2NFlZYjx
key:                  http-download-0.2.1.0-KQgYDgWMJw54dv2NFlZYjx
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  0378860eed697900fe3b9af44a753ef1
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-KQgYDgWMJw54dv2NFlZYjx
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-46pt6JzDe5g8aYRwkMhuBg
    bytestring-0.11.4.0 conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd
    conduit-extra-1.3.6-LNjgpnvA8Q8Ct50nG3gLWQ
    crypton-0.34-Fpqy3C4emJMgOhmqvFm9N
    crypton-conduit-0.2.3-8VreQuXcqNrKHCDGga4FVu directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-CMdtIsXbD2j8isVeih5PzR
    path-io-1.8.2-FGHI5kqkhtRHrjuJ2zBUqk
    retry-0.9.3.1-1rMGmuzdpjK9J6tjgctbLn
    rio-0.1.22.0-Lei7RrWMyDj1mLeJWcilA5
    rio-prettyprint-0.1.6.0-4CQRHiKUrhJG2rOkKwN6Mg

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

